\renewcommand{\arraystretch}{0.88}
\begin{tabular}{ccccccc}
\hline$\MH$ [GeV]&   $\PH \to 4\Pe$ & $\PH \to 2\Pe 2\PGm$ &   $\PH \to 4\Pl$ &   $\PH \to 4\Pq$ & $\PH \to 2\Pl 2\Pq$ &   $\PH \to 4\Pf$ \\ \hline 
   100 & $2.26\cdot 10^{-7}$ & $3.31\cdot 10^{-7}$ & $1.67\cdot 10^{-4}$ & $7.48\cdot 10^{-4}$ & $7.85\cdot 10^{-4}$ & $1.70\cdot 10^{-3}$ \\
   110 & $7.81\cdot 10^{-7}$ & $1.27\cdot 10^{-6}$ & $7.32\cdot 10^{-4}$ & $3.53\cdot 10^{-3}$ & $3.36\cdot 10^{-3}$ & $7.62\cdot 10^{-3}$ \\
   120 & $2.76\cdot 10^{-6}$ & $4.99\cdot 10^{-6}$ & $2.36\cdot 10^{-3}$ & $1.17\cdot 10^{-2}$ & $1.08\cdot 10^{-2}$ & $2.48\cdot 10^{-2}$ \\
   130 & $8.00\cdot 10^{-6}$ & $1.48\cdot 10^{-5}$ & $6.12\cdot 10^{-3}$ & $3.05\cdot 10^{-2}$ & $2.78\cdot 10^{-2}$ & $6.44\cdot 10^{-2}$ \\
   140 & $1.83\cdot 10^{-5}$ & $3.51\cdot 10^{-5}$ & $1.38\cdot 10^{-2}$ & $6.88\cdot 10^{-2}$ & $6.24\cdot 10^{-2}$ & $1.45\cdot 10^{-1}$ \\
   145 & $2.54\cdot 10^{-5}$ & $4.89\cdot 10^{-5}$ & $1.99\cdot 10^{-2}$ & $9.98\cdot 10^{-2}$ & $8.99\cdot 10^{-2}$ & $2.10\cdot 10^{-1}$ \\
   150 & $3.33\cdot 10^{-5}$ & $6.42\cdot 10^{-5}$ & $2.91\cdot 10^{-2}$ & $1.45\cdot 10^{-1}$ & $1.31\cdot 10^{-1}$ & $3.05\cdot 10^{-1}$ \\
   151 & $3.48\cdot 10^{-5}$ & $6.71\cdot 10^{-5}$ & $3.14\cdot 10^{-2}$ & $1.56\cdot 10^{-1}$ & $1.41\cdot 10^{-1}$ & $3.29\cdot 10^{-1}$ \\
   152 & $3.61\cdot 10^{-5}$ & $6.96\cdot 10^{-5}$ & $3.39\cdot 10^{-2}$ & $1.68\cdot 10^{-1}$ & $1.52\cdot 10^{-1}$ & $3.54\cdot 10^{-1}$ \\
   153 & $3.71\cdot 10^{-5}$ & $7.11\cdot 10^{-5}$ & $3.66\cdot 10^{-2}$ & $1.82\cdot 10^{-1}$ & $1.64\cdot 10^{-1}$ & $3.82\cdot 10^{-1}$ \\
   154 & $3.79\cdot 10^{-5}$ & $7.34\cdot 10^{-5}$ & $3.97\cdot 10^{-2}$ & $1.97\cdot 10^{-1}$ & $1.77\cdot 10^{-1}$ & $4.14\cdot 10^{-1}$ \\
   155 & $3.84\cdot 10^{-5}$ & $7.45\cdot 10^{-5}$ & $4.31\cdot 10^{-2}$ & $2.14\cdot 10^{-1}$ & $1.92\cdot 10^{-1}$ & $4.49\cdot 10^{-1}$ \\
   156 & $3.85\cdot 10^{-5}$ & $7.42\cdot 10^{-5}$ & $4.66\cdot 10^{-2}$ & $2.30\cdot 10^{-1}$ & $2.10\cdot 10^{-1}$ & $4.86\cdot 10^{-1}$ \\
   157 & $3.80\cdot 10^{-5}$ & $7.33\cdot 10^{-5}$ & $5.08\cdot 10^{-2}$ & $2.51\cdot 10^{-1}$ & $2.27\cdot 10^{-1}$ & $5.29\cdot 10^{-1}$ \\
   158 & $3.61\cdot 10^{-5}$ & $6.98\cdot 10^{-5}$ & $5.62\cdot 10^{-2}$ & $2.76\cdot 10^{-1}$ & $2.50\cdot 10^{-1}$ & $5.82\cdot 10^{-1}$ \\
   159 & $3.34\cdot 10^{-5}$ & $6.47\cdot 10^{-5}$ & $6.18\cdot 10^{-2}$ & $3.02\cdot 10^{-1}$ & $2.75\cdot 10^{-1}$ & $6.39\cdot 10^{-1}$ \\
   160 & $2.95\cdot 10^{-5}$ & $5.75\cdot 10^{-5}$ & $6.85\cdot 10^{-2}$ & $3.31\cdot 10^{-1}$ & $3.05\cdot 10^{-1}$ & $7.04\cdot 10^{-1}$ \\
   161 & $2.54\cdot 10^{-5}$ & $4.96\cdot 10^{-5}$ & $7.45\cdot 10^{-2}$ & $3.60\cdot 10^{-1}$ & $3.30\cdot 10^{-1}$ & $7.64\cdot 10^{-1}$ \\
   162 & $2.23\cdot 10^{-5}$ & $4.32\cdot 10^{-5}$ & $7.90\cdot 10^{-2}$ & $3.81\cdot 10^{-1}$ & $3.49\cdot 10^{-1}$ & $8.09\cdot 10^{-1}$ \\
   163 & $2.05\cdot 10^{-5}$ & $3.97\cdot 10^{-5}$ & $8.19\cdot 10^{-2}$ & $3.96\cdot 10^{-1}$ & $3.61\cdot 10^{-1}$ & $8.38\cdot 10^{-1}$ \\
   164 & $1.95\cdot 10^{-5}$ & $3.78\cdot 10^{-5}$ & $8.36\cdot 10^{-2}$ & $4.04\cdot 10^{-1}$ & $3.70\cdot 10^{-1}$ & $8.58\cdot 10^{-1}$ \\
   165 & $1.91\cdot 10^{-5}$ & $3.70\cdot 10^{-5}$ & $8.50\cdot 10^{-2}$ & $4.11\cdot 10^{-1}$ & $3.76\cdot 10^{-1}$ & $8.73\cdot 10^{-1}$ \\
   166 & $1.91\cdot 10^{-5}$ & $3.69\cdot 10^{-5}$ & $8.59\cdot 10^{-2}$ & $4.16\cdot 10^{-1}$ & $3.81\cdot 10^{-1}$ & $8.83\cdot 10^{-1}$ \\
   167 & $1.93\cdot 10^{-5}$ & $3.76\cdot 10^{-5}$ & $8.66\cdot 10^{-2}$ & $4.20\cdot 10^{-1}$ & $3.84\cdot 10^{-1}$ & $8.91\cdot 10^{-1}$ \\
   168 & $1.98\cdot 10^{-5}$ & $3.85\cdot 10^{-5}$ & $8.72\cdot 10^{-2}$ & $4.23\cdot 10^{-1}$ & $3.87\cdot 10^{-1}$ & $8.98\cdot 10^{-1}$ \\
   169 & $2.04\cdot 10^{-5}$ & $3.99\cdot 10^{-5}$ & $8.77\cdot 10^{-2}$ & $4.26\cdot 10^{-1}$ & $3.90\cdot 10^{-1}$ & $9.03\cdot 10^{-1}$ \\
   170 & $2.13\cdot 10^{-5}$ & $4.17\cdot 10^{-5}$ & $8.81\cdot 10^{-2}$ & $4.29\cdot 10^{-1}$ & $3.92\cdot 10^{-1}$ & $9.08\cdot 10^{-1}$ \\
   171 & $2.24\cdot 10^{-5}$ & $4.35\cdot 10^{-5}$ & $8.84\cdot 10^{-2}$ & $4.31\cdot 10^{-1}$ & $3.93\cdot 10^{-1}$ & $9.12\cdot 10^{-1}$ \\
   172 & $2.38\cdot 10^{-5}$ & $4.62\cdot 10^{-5}$ & $8.87\cdot 10^{-2}$ & $4.32\cdot 10^{-1}$ & $3.95\cdot 10^{-1}$ & $9.16\cdot 10^{-1}$ \\
   173 & $2.54\cdot 10^{-5}$ & $5.01\cdot 10^{-5}$ & $8.90\cdot 10^{-2}$ & $4.34\cdot 10^{-1}$ & $3.96\cdot 10^{-1}$ & $9.19\cdot 10^{-1}$ \\
   174 & $2.74\cdot 10^{-5}$ & $5.40\cdot 10^{-5}$ & $8.92\cdot 10^{-2}$ & $4.35\cdot 10^{-1}$ & $3.97\cdot 10^{-1}$ & $9.22\cdot 10^{-1}$ \\
   175 & $2.97\cdot 10^{-5}$ & $5.88\cdot 10^{-5}$ & $8.94\cdot 10^{-2}$ & $4.37\cdot 10^{-1}$ & $3.98\cdot 10^{-1}$ & $9.24\cdot 10^{-1}$ \\
   176 & $3.28\cdot 10^{-5}$ & $6.48\cdot 10^{-5}$ & $8.96\cdot 10^{-2}$ & $4.38\cdot 10^{-1}$ & $3.99\cdot 10^{-1}$ & $9.27\cdot 10^{-1}$ \\
   177 & $3.65\cdot 10^{-5}$ & $7.21\cdot 10^{-5}$ & $8.97\cdot 10^{-2}$ & $4.39\cdot 10^{-1}$ & $4.00\cdot 10^{-1}$ & $9.29\cdot 10^{-1}$ \\
   178 & $4.14\cdot 10^{-5}$ & $8.12\cdot 10^{-5}$ & $8.98\cdot 10^{-2}$ & $4.41\cdot 10^{-1}$ & $4.01\cdot 10^{-1}$ & $9.31\cdot 10^{-1}$ \\
   179 & $4.75\cdot 10^{-5}$ & $9.42\cdot 10^{-5}$ & $8.99\cdot 10^{-2}$ & $4.42\cdot 10^{-1}$ & $4.01\cdot 10^{-1}$ & $9.33\cdot 10^{-1}$ \\
   180 & $5.64\cdot 10^{-5}$ & $1.11\cdot 10^{-4}$ & $8.98\cdot 10^{-2}$ & $4.44\cdot 10^{-1}$ & $4.02\cdot 10^{-1}$ & $9.36\cdot 10^{-1}$ \\
   181 & $6.85\cdot 10^{-5}$ & $1.36\cdot 10^{-4}$ & $9.00\cdot 10^{-2}$ & $4.44\cdot 10^{-1}$ & $4.03\cdot 10^{-1}$ & $9.38\cdot 10^{-1}$ \\
   182 & $8.57\cdot 10^{-5}$ & $1.69\cdot 10^{-4}$ & $9.01\cdot 10^{-2}$ & $4.46\cdot 10^{-1}$ & $4.04\cdot 10^{-1}$ & $9.40\cdot 10^{-1}$ \\
   183 & $1.06\cdot 10^{-4}$ & $2.09\cdot 10^{-4}$ & $9.02\cdot 10^{-2}$ & $4.48\cdot 10^{-1}$ & $4.05\cdot 10^{-1}$ & $9.43\cdot 10^{-1}$ \\
   184 & $1.26\cdot 10^{-4}$ & $2.49\cdot 10^{-4}$ & $9.02\cdot 10^{-2}$ & $4.49\cdot 10^{-1}$ & $4.06\cdot 10^{-1}$ & $9.46\cdot 10^{-1}$ \\
   185 & $1.44\cdot 10^{-4}$ & $2.86\cdot 10^{-4}$ & $9.03\cdot 10^{-2}$ & $4.51\cdot 10^{-1}$ & $4.07\cdot 10^{-1}$ & $9.48\cdot 10^{-1}$ \\
   186 & $1.59\cdot 10^{-4}$ & $3.18\cdot 10^{-4}$ & $9.05\cdot 10^{-2}$ & $4.52\cdot 10^{-1}$ & $4.07\cdot 10^{-1}$ & $9.50\cdot 10^{-1}$ \\
   187 & $1.73\cdot 10^{-4}$ & $3.44\cdot 10^{-4}$ & $9.07\cdot 10^{-2}$ & $4.54\cdot 10^{-1}$ & $4.07\cdot 10^{-1}$ & $9.52\cdot 10^{-1}$ \\
   188 & $1.84\cdot 10^{-4}$ & $3.67\cdot 10^{-4}$ & $9.02\cdot 10^{-2}$ & $4.56\cdot 10^{-1}$ & $4.07\cdot 10^{-1}$ & $9.53\cdot 10^{-1}$ \\
   189 & $1.94\cdot 10^{-4}$ & $3.87\cdot 10^{-4}$ & $9.03\cdot 10^{-2}$ & $4.57\cdot 10^{-1}$ & $4.07\cdot 10^{-1}$ & $9.55\cdot 10^{-1}$ \\
   190 & $2.03\cdot 10^{-4}$ & $4.04\cdot 10^{-4}$ & $9.04\cdot 10^{-2}$ & $4.57\cdot 10^{-1}$ & $4.09\cdot 10^{-1}$ & $9.56\cdot 10^{-1}$ \\
   195 & $2.31\cdot 10^{-4}$ & $4.63\cdot 10^{-4}$ & $9.07\cdot 10^{-2}$ & $4.61\cdot 10^{-1}$ & $4.09\cdot 10^{-1}$ & $9.60\cdot 10^{-1}$ \\
   200 & $2.49\cdot 10^{-4}$ & $4.99\cdot 10^{-4}$ & $9.06\cdot 10^{-2}$ & $4.63\cdot 10^{-1}$ & $4.10\cdot 10^{-1}$ & $9.64\cdot 10^{-1}$ \\
   210 & $2.68\cdot 10^{-4}$ & $5.38\cdot 10^{-4}$ & $9.05\cdot 10^{-2}$ & $4.66\cdot 10^{-1}$ & $4.11\cdot 10^{-1}$ & $9.68\cdot 10^{-1}$ \\
   220 & $2.78\cdot 10^{-4}$ & $5.59\cdot 10^{-4}$ & $9.06\cdot 10^{-2}$ & $4.68\cdot 10^{-1}$ & $4.13\cdot 10^{-1}$ & $9.72\cdot 10^{-1}$ \\
\hline\end{tabular}
